--[Adventure Mode Control Rebinds]
--These rebinds are stored whenever the game is saved and are loaded when a game is loaded or started.
-- Do not hand-edit this file as it will be overwritten during the next save.
CM_Overbind("Up", false, 84, -1, -1)
CM_Overbind("Up", true, 23, -1, -1)
CM_Overbind("Left", false, 82, -1, -1)
CM_Overbind("Left", true, 1, -1, -1)
CM_Overbind("Down", false, 85, -1, -1)
CM_Overbind("Down", true, 19, -1, -1)
CM_Overbind("Right", false, 83, -1, -1)
CM_Overbind("Right", true, 4, -1, -1)
CM_Overbind("Activate", false, 26, -1, -1)
CM_Overbind("Activate", true, -1, -1, -1)
CM_Overbind("Cancel", false, 24, -1, -1)
CM_Overbind("Cancel", true, -1, -1, -1)
CM_Overbind("Run", false, 215, -1, -1)
CM_Overbind("Run", true, 216, -1, -1)
CM_Overbind("UpLevel", false, 5, -1, -1)
CM_Overbind("UpLevel", true, 81, -1, -1)
CM_Overbind("DnLevel", false, 17, -1, -1)
CM_Overbind("DnLevel", true, 80, -1, -1)
